petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscFVGetQuadrature

Get the quadrature object

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVGetQuadrature(PetscFV fvm, PetscQuadrature *q)

Not collective Many br

### Input Parameter

fvm -the PetscFV object Many br

### Output Parameter

lim -The PetscQuadrature Many br

Many br

### See Also

PetscFVSetQuadrature()

Level:developer
Location:src/dm/dt/interface/dtfv.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages